.primary-tabs {
  border-radius: 10px;
  overflow: hidden;
}
.primary-tabs .nav-tabs {
  display: flex;
  justify-content: space-between;
  background-color: #EDEDED;
  padding: 0.5rem;
  overflow-x: auto;
  flex-wrap: nowrap;
}
.primary-tabs .nav-tabs .nav-link {
  width: 33%;
  min-width: fit-content;
  padding: 0 2rem;
  line-height: 4rem;
  margin-bottom: 0;
  text-transform: uppercase;
  border-radius: 10px;
  background-color: #FFFFFF;
  font-weight: 700;
  color: #555555;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  overflow: hidden;
}
.primary-tabs .nav-tabs .nav-link > * {
  pointer-events: none;
}
.primary-tabs .nav-tabs .nav-link:hover img {
  opacity: 1;
  max-height: 4rem;
  transform: translateX(0px);
}
.primary-tabs .nav-tabs .nav-link.active {
  background-color: #484848;
  color: #FFFFFF;
  border: 1px solid #656565;
}
.primary-tabs .nav-tabs .nav-link.active img {
  opacity: 1;
  transform: translateX(0px) scale(1.5);
  position: relative;
  left: 20px;
  bottom: -10px;
  max-height: 3rem;
}
.primary-tabs .nav-tabs .nav-link img {
  opacity: 0;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, max-height 0.3s ease-in-out;
  transform-origin: bottom right;
  max-height: 0;
  transform: translateX(50px);
}
@media (min-width: 992px) {
  .primary-tabs .nav-tabs {
    overflow-x: unset;
  }
}

#nutrientsAccordion {
  border-radius: 3px;
}
#nutrientsAccordion .accordion-item {
  border: 0;
  margin-top: 0.5rem;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.0588235294);
}
#nutrientsAccordion .accordion-item .accordion-header button {
  border-radius: 3px;
  background-color: #555555;
  box-shadow: none;
  color: #313131;
}
#nutrientsAccordion .accordion-item .accordion-header button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
#nutrientsAccordion .accordion-item .accordion-collapse {
  background-color: #EDEDED;
}